/* =============================== @FONT-FACE ===================================== */

	@font-face {
		font-family: Rotundus;
		src: url('../fonts/RotundusRegular.eot');
		src: url('../fonts/RotundusRegular.eot?#iefix') format('embedded-opentype'), url('../fonts/RotundusRegular.woff') format('woff'), url('../fonts/RotundusRegular.ttf') format('truetype'), url('../fonts/RotundusRegular.svg#svgRotundus') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: RotundusBlack;
		src: url('../fonts/RotundusBlack.eot');
		src: url('../fonts/RotundusBlack.eot?#iefix') format('embedded-opentype'), url('../fonts/RotundusBlack.woff') format('woff'), url('../fonts/RotundusBlack.ttf') format('truetype'), url('../fonts/RotundusBlack.svg#svgRotundusBlack') format('svg');
		font-weight: normal;
		font-style: normal;
	}

/* =============================== DEFAULT ======================================== */

	body {
		margin: 0;
		height: 100%;
		font-family: arial;
		font-size: 10px;
		background: #ffffff;
		font-weight: normal;
	}

	form {
		padding: 0px;
		margin: 0px;
	}

	a {
		color: #F36E20;
		text-decoration: none;
		font-weight: bold;
	}

	a:hover {
		text-decoration: underline;
	}

	a.active {
		text-decoration: underline;
	}

	a.uppercase {
		color:#F36E20;
		text-decoration: none;
		font-weight: bold;
		text-transform: uppercase;
	}

	img {
		border: 0px;
	}

	p {
		margin: 0px;
		padding: 0px;
	}
	
	h2 {
		color: #F36E20;
		font-size: 17px;
		text-transform: uppercase;	
		font-family:RotundusBlack;
		padding-left:10px;
		padding-top: 7px;
		padding-bottom: 3px;
		padding-left: 10px;
		padding-right: 10px;
		margin: 0px;
	}
	

/* =============================== DEFAULT OPMAAK (TOP) =========================== */

	#container {
		margin-left: auto;
		margin-right: auto;
		width: 983px;
		height: auto !important;
		height: 100%;
		font-size: 100%;
	}

	#top {
		position: relative;
		float: left;
		width: 100%;
		height: 175px;
	}

	#righttop {position:absolute; right:0px;}

	#logo {
		border: 0px;
	}

	.toplogo {
			float: 	left;
	}


	#musicmaker {
		display: block;
		position: absolute;
		top: 129px;
		right: 8px;
		width: 406px;
		height: 71px;
	}

/* =============================== DEFAULT OPMAAK (MENU) ========================== */

	#headmenu {
		float: left;
		width: 100%;
		height: 26px;
		margin-right: -3px;
		padding-top:20px;
		position:absolute;
		top:130px;
	}

		#headmenu ul {
			position: relative;
			list-style-type: none;
			margin: 0;
			padding: 0;
		}

			#headmenu ul li {
				float: left;
				margin-right: 2px;
			}

			#headmenu ul li a {
				display: block;
				float: left;
				width: 110px;
				height:23px;
				padding-top:3px;
				background: #ffffff url('../img/menu_tab_sprite.png') no-repeat top;
				font-weight: normal;
				font-size: 15px;
				color: #ffffff;
				text-align: center;
				text-transform: uppercase;
				text-decoration: none;
				font-family:RotundusBlack;
			}

			#headmenu ul li a:hover, 
			#headmenu ul li a.active {
				color: #F36E20;
				background-position: bottom;
				text-decoration: none;
				height:23px;
				padding-top:3px;
			}

			#headmenu ul li ul {
				display: none;
				position: absolute;
				top: 35px;
				left: 40px;
				_left: -409px;
			}

				#headmenu ul li.active ul { display: block; }

					#headmenu ul li.active ul li {
						margin-right: 10px;
						padding-right: 10px;
					}

						#headmenu ul li.active ul li a {
							padding-top: 0;
							width: auto;
							height: auto;
							color: #464646;
							background-image: none;
							text-transform: none;
						}

						#headmenu ul li.active ul li a:hover, 
						#headmenu ul li.active ul li a.active {
							color: #F36E20;
						}

						#headmenu ul li.active ul li ul { display: none; }

/* =============================== DEFAULT OPMAAK (MAIN) ========================== */

	#main {
		width: 100%;
		float: left;
		background: #ffffff;
		margin-left: auto;
		margin-right: auto;
		border:solid 1px #333333;
		background:#fafafa;
	}

	#bgmenu {
		float: left;
		width: 100%;
		height: 36px;
		border-bottom:solid 1px #333333;
		background:#ffffff;
		background-image: url('../img/preferred-partner-sE.png');
		background-position: right center;
		background-repeat: no-repeat;
	}

	#mainLeft {
		float: right;
		margin-top: 0px;
		width: 313px;
		padding: 15px 0px 0px 0px;
		background:#fafafa;
	}

	#mainLeft .socialmedialeft div {
		background:#ffffff;
	}

	#mainContent {
		float: left;
		margin-top: 0px;
		width: 640px;
		vertical-align: top;
		overflow: hidden;
		padding: 15px;
		background:#fafafa;
	}

/* =============================== DEFAULT OPMAAK (BOTTOM) ======================== */

	#bottom {
		float: left;
		width: 100%;
		background-color: #e6e6e6;
		text-align: left;
		font-size: 12px;
		color:#000000;
	}
	#bottom td {vertical-align:top; padding:10px;}
	
	
	#bottom h1 {
		color: #ffffff;
		font-size: 14px;
		text-transform: uppercase;
		background: url('../img/bg_footer_h1.png') 0px 0px;
		background-position: top;
		background-repeat: no-repeat;
		width: 156px;
		height: 22px;
		padding-top: 5px;
		margin: 0px;
		padding-left:20px;
	}
	

	
	#bottom ul {
	}
	
	#bottom td a {
		color: #000000;
		font-weight:bold;
		font-size:11px;
		padding-left:20px;
	}

	#bottom td a:hover {
		color: #000000;
		text-decoration: underline;
	}

	#bottom #footermenu {
		float: right;
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	#bottom #footermenu  li {
		float: left;	
	}

	#bottom #footermenu  li a {
		background: transparent url('../img/footer-tussen.gif') no-repeat scroll 0 3px;
		background-position: right;
		display: block;
		height: 14px;
		padding: 0 10px;
		text-align: center;
	}

/* =============================== DEFAULT OPMAAK (LEFT) ========================== */

	#content_block_left {
		float: left;
		margin-bottom: 10px;
		overflow:hidden;
		width:296px;
		background:#ffffff;
		
		border: 1px solid #848484;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-o-border-radius: 6px;
		-ms-border-radius: 6px;
		border-radius: 6px;
		behavior: url('/onlinemuziekschool.nl/media/scripts/PIE.htc');	/* Local */
		/*behavior: url('/media/scripts/PIE.htc');	/* Live */
		
	}

	#content_block_left #block_title {
		background:#848484;
		font-family:RotundusBlack;
		
		border: 1px solid #848484;
		
		-webkit-border-radius: 3px 3px 0px 0px;
		-moz-border-radius: 3px 3px 0px 0px;
		-o-border-radius: 3px 3px 0px 0px;
		-ms-border-radius: 3px 3px 0px 0px;
		border-radius: 3px 3px 0px 0px;
		behavior: url('/onlinemuziekschool.nl/media/scripts/PIE.htc');	/* Local */
		/*behavior: url('/media/scripts/PIE.htc');	/* Live */
		
	}

	#content_block_left .block_text {
		padding: 10px;
		background-color: #ffffff;
		background-position: bottom;
		background-repeat: no-repeat;
		font-size: 11px;
	}


	
	
	
	
		
	#content_block_left #block_title h1 {
		color: #ffffff;
		font-size: 17px;
		text-transform: uppercase;	
		background:#848484;
		font-family:RotundusBlack;
		padding-left:10px;
		font-weight:normal;
		border: 1px solid #848484;
		padding-top: 7px;
		padding-bottom: 3px;
		padding-left: 10px;
		padding-right: 10px;
		margin: 0px;
		-webkit-border-radius: 3px 3px 0px 0px;
		-moz-border-radius: 3px 3px 0px 0px;
		-o-border-radius: 3px 3px 0px 0px;
		-ms-border-radius: 3px 3px 0px 0px;
		border-radius: 3px 3px 0px 0px;
		behavior: url('/onlinemuziekschool.nl/media/scripts/PIE.htc');	/* Local */
		/*behavior: url('/media/scripts/PIE.htc');	/* Live */
	}
	
	#content_block_left #block_title h1 a {
		color: #ffffff;
		font-weight:normal;
	}
	
	#content_block_left  h2 {
		font-size:12px;
		padding:0px;
		margin:0px;
	}
	#content_block_left  h2 a {
		font-size:12px;
		padding:0px;
		margin:0px;
	}
	
	
	

	#status_icons {
		list-style-type: none;
		margin: 0px;
		font-size: 12px;
		font-weight: bold;
		float:left;
		padding:0px;
		margin:0px;
		padding-bottom:10px;
	}

	#status_icons li {
		float: left;
		margin-right: 2px;
	}

	#status_icons img {
		float: left;
		padding-right: 5px;
		border: 0px;
	}
	#status_icons a.icon_link { float:left; padding-top:9px; padding-bottom:9px; padding-right:8px;}
	

/* =============================== CONTENT BLOCKS ================================= */

	.content_block {
		float:left;
		width:320px;
		margin-bottom:20px;
		padding:0px;
		margin:0px;
		overflow:hidden;
	}
	.content_block.weight {width:640px; padding-bottom:15px;}
	.content_block.weight .block_text {
		width:638px;
	}
	
	.content_block.weight  img{max-width:640px !important;}
	.content_block.weight  table {width:640px !important;}

	.content_block .block_text {
		font-size:11px;
		border: 1px solid #848484;
		background:#ffffff;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-o-border-radius: 6px;
		-ms-border-radius: 6px;
		border-radius: 6px;
		behavior: url('/onlinemuziekschool.nl/media/scripts/PIE.htc');	/* Local */
		/*behavior: url('/media/scripts/PIE.htc');	/* Live */
		
		padding-bottom:15px;
		line-height:1.5em;
		float: left;
		width:310px;
	}
	
	.content_block.min_height .block_text {background:none;}
	
	.content_block.left .block_text {
		float:left;
		
	}
	.content_block.right .block_text {
		float:right;
	}


	.content_block .block_text p {
		margin: 5px;
	}

	.content_block .block_text h1 {
		color: #ffffff;
		font-size: 17px;
		text-transform: uppercase;
		background: #848484;
		background-position: top;
		background-repeat: no-repeat;
		width: 290px;
		height: 18px;
		padding-top: 7px;
		padding-bottom: 3px;
		padding-left: 10px;
		padding-right: 10px;
		margin: 0px;
		font-family:RotundusBlack;
		
		border: 1px solid #848484;
		
		-webkit-border-radius: 3px 3px 0px 0px;
		-moz-border-radius: 3px 3px 0px 0px;
		-o-border-radius: 3px 3px 0px 0px;
		-ms-border-radius: 3px 3px 0px 0px;
		border-radius: 3px 3px 0px 0px;
		behavior: url('/onlinemuziekschool.nl/media/scripts/PIE.htc');	/* Local */
		/*behavior: url('/media/scripts/PIE.htc');	/* Live */
		font-weight:normal;
		
		
	}

	.content_block .block_text  h1 b {
		font-family: "Times New Roman";
		color: #ffffff;
		font-size: 13px;
		font-weight: normal;
		position: relative;
		float: right;
		bottom: 17px;
	}
	#login_form input.field {width:246px; padding:5px; margin-bottom:10px;}
	#login_form  {margin-bottom:10px; width:300px; float:left;}
	#login_form  .block_text { padding:20px; }
	#login_form  .block_text { background:#ffffff;}
	
	.block_quote  {
		height: 55px;
		margin-bottom: 10px;
		width: 266px;
	}

	.block_quote img {
		float: left;
		margin-right: 10px;
	}

	.block_quote h2 {
		color: #ff8b01;
		font-size: 11px;
		margin: 0px;
	}

	
	#status_block {
		width: 100%;
		height: 122px;
		background: url('../img/bg_status_block.jpg');
	}

	#status_block .block_text {
		font-size: 12px;
		padding: 22px;
		font-weight: bold;
		color: #555555;
	}

	#extra_info_block {
		display: none;
		width: 100%;
		float:left;
	}

	#extra_info_block .top {
		width: 100%;
		height: 8px;
		line-height: 0px;
		font-size: 0px;
		background-repeat: no-repeat;
	}

	#extra_info_block .content {
		width: 100%;
		font-size: 12px;
		color: #848484;
		background-repeat: repeat-y;
	}

	#extra_info_block .content .html {
		/* als dit in de class .content wordt gezet, gaat de rest van de pagina kapot */
		padding-left: 10px;
	}

	#extra_info_block .bottom {
		width: 100%;
		height: 9px;
		line-height: 0px;
		font-size: 0px;
		background-repeat: no-repeat;
	}

	#formQuickmail .left {
		float: left;
		width: 107px;
	}

	#formQuickmail .right {
		float: left;
	}

	#formQuickmail a {
		color: #000000;
	}

/* =============================== THEMPLATE HOMEPAGE ============================= */

	#homepage_block {
		float:left;
		width:640px;
		overflow: hidden;
		padding-right:20px;
	}
	#homepage_block #movie {
		float:left;
		margin-right:10px;
		background:#000000;
		width:640px;
		height:360px;
	}
	#homepage_block #movie embed{
		width:640px;
		height:360px;
	}
	
	
	#homepage_block  .content_block {
		float:left;
		width:213px;
		overflow: hidden;
	}
	#homepage_block  .content_block .block_text{
		width:200px;
		height:250px;
		overflow: hidden;
		margin:0px;
		margin-bottom:10px;
		background:#ffffff;
		
	}
	#homepage_block a.greenbutton {width:150px;}
	
	#homepage_block   .right .block_text{ float:right;}
	#homepage_block   .middle .block_text{ margin-left:5px;}
	#homepage_block  .content_block .block_text p {
		padding-left:6px;
		padding-right:6px;
		font-size:11px;
	}

	#login #signin_form {
		font-size: 11px;
		color:#555555;
		padding:10px;
	}

	#login #signin_form .field {
		width:100%;
		border: solid 1px #cccccc;
		font-size: 11px;
		float:left;	
		height:16px;
		margin-bottom:5px;
		color:#555555;
		font-weight:bold;
	}

	ul.news {
		margin: 0;
		padding: 0;
		margin-left: 0px;
		height:249px;
		overflow:hidden;
	}

	ul.news li {
		margin: 0 2px;
		padding: 0px;
		margin-top: 4px;
		list-style: disc;
		color: #F36E20;
	}
	ul.news li  a{
		font-size:12px;
	}
	ul.news li  span p {
	}

	.readMore {
		text-align: right;
		display: block;
		padding-right: 7px;
		padding-bottom: 3px;
		padding-top: 6px;
	}

/* =============================== FORMULIER OPMAAK =============================== */

	input, textarea, select {
		border: solid 1px #cccccc;
		font-family: Verdana;
		font-size: 11px;	
	}
	input.smallInput{

		

	}
	#signin input.checkbox {

		width:18px;
		height:18px;
		border: none;
		margin:0 0 0 0;
		padding:0 0 0 0;
		display:block;
		float:left;
	}

	#signin input.radio {

		display:block;
		float:left;
		border:none;
	}

	#signin label{
		display:block;
		float:left;
		margin-top:px;
		padding:0;
	}

	.xxsmall 	{ width:30px;}
	.xsmall 		{ width:50px;}
	.small 		{ width:100px;}
	.medium 		{ width:150px;}
	.intermediate	{ width:168px;}
	.normal 		{ width:250px;}
	.large 		{ width:268px;}
	.long 			{ width:100%;}
	
	.button {
		font-size: 10px;
		font-weight:bold;
		color:#FFFFFF;
		background:#F36E20;
		border:0px;
		float:right;
		text-transform:uppercase;
		cursor:pointer;
		
	}
	.row {
		float:left;
		width:310px;
		margin:5px;
	}

	.lastrow {
		padding-bottom: 12px;
		border-bottom:solid 1px #CCCCCC;
	}

	#interestsGroupValue{

		padding:10px 0 20px 0;
		height:48px;
	}


	.column {

		float:left;
		width:105px;
		
	}


	.columnSmall {
		float:left;
		width:70px;

	}
	.row .left {
		float:left;
		width:80px;
	}
	.row .right {
		float:left;
		width:220px;
	}
	.redTextMedium {
		float:left;
		width:100%;
		color:#F36E20;
		font-size:9px;
	}
	.left {
		float:left;
	}
	.right {
		float:right;
	}


	.clearAll {
		clear: both;
		line-height: 0px;
		height: 0px;
	}

	.formRemark {
		color: grey;
		font-size: 80%;
	}

	

/* =============================== VIDEO PLAYER =================================== */

	.player {
		background:#000000 none repeat scroll 0 0;
		height:411px;
		margin-bottom:10px;
		width:750px;
	}
	form .main_content {display:none;}
	

/* =============================== GREEN BUTTON =================================== */

	a.greenbutton {
		position: relative;
		display: inline-block;
		padding: 6px 15px 3px 15px;
		*padding: 3px 15px 5px 15px;
		font-family: RotundusBlack;
		font-size: 19px;
		font-weight: normal;
		color: #ffffff;
		text-align: center;
		line-height: 1em;
		text-decoration: none;

		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.36);
		/*filter: dropshadow(color=#a6a6a6, offx=1px, offy=1px);	/* For IE, but looks hideous */

		background: #91d902;	/* Fallback for non-CSS3 browsers */
		background: -webkit-gradient(linear, left bottom, right top, from(#639401), to(#91d902)); /* Old Webkit */
		background: -webkit-linear-gradient(95deg, #639401, #91d902); /* New Webkit */
		background: -moz-linear-gradient(95deg, #639401, #91d902); /* Gecko */
		background: -ms-linear-gradient(95deg, #639401, #91d902); /* IE10 */
		background: -o-linear-gradient(95deg, #639401, #91d902); /* Opera 11.10+ */
		background: linear-gradient(95deg, #639401, #91d902); /* Future CSS3 browsers */
		-pie-background: linear-gradient(95deg, #639401, #91d902); /* PIE */

		border: 1px solid #5b8103;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-o-border-radius: 6px;
		-ms-border-radius: 6px;
		border-radius: 6px;
		behavior: url('/onlinemuziekschool.nl/media/scripts/PIE.htc');	/* Local */
		/*behavior: url('/media/scripts/PIE.htc');	/* Live */
		margin-bottom:5px;
	}

		a.greenbutton em {
			font-family: Rotundus;
			font-style: normal;
		}

		a.greenbutton span { line-height: 1em; }

	a.greenbutton:hover {
		background: transparent none;
		-pie-background: #7cbb01;
		background-color: #7cbb01;
	}
	
	input.greenbutton {
		cursor:pointer;
		position: relative;
		float:right;
		display: inline-block;
		padding: 6px 15px 3px 15px;
		font-family: RotundusBlack;
		font-size: 19px;
		font-weight: normal;
		color: #ffffff;
		text-align: center;
		line-height: 1em;
		text-decoration: none;

		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.36);
		/*filter: dropshadow(color=#a6a6a6, offx=1px, offy=1px);	/* For IE, but looks hideous */

		background: #91d902;	/* Fallback for non-CSS3 browsers */
		background: -webkit-gradient(linear, left bottom, right top, from(#639401), to(#91d902)); /* Old Webkit */
		background: -webkit-linear-gradient(95deg, #639401, #91d902); /* New Webkit */
		background: -moz-linear-gradient(95deg, #639401, #91d902); /* Gecko */
		background: -ms-linear-gradient(95deg, #639401, #91d902); /* IE10 */
		background: -o-linear-gradient(95deg, #639401, #91d902); /* Opera 11.10+ */
		background: linear-gradient(95deg, #639401, #91d902); /* Future CSS3 browsers */
		-pie-background: linear-gradient(95deg, #639401, #91d902); /* PIE */

		border: 1px solid #5b8103;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-o-border-radius: 6px;
		-ms-border-radius: 6px;
		border-radius: 6px;
		behavior: url('/onlinemuziekschool.nl/media/scripts/PIE.htc');	/* Local */
		/*behavior: url('/media/scripts/PIE.htc');	/* Live */
	}
	
	input.greybutton {
		cursor:pointer;
		position: relative;
		float:right;
		display: inline-block;
		padding: 5px;
		font-size: 11px;
		font-weight: normal;
		color: #000000;
		text-align: center;
		line-height: 1em;
		text-decoration: none;

		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.36);
		/*filter: dropshadow(color=#a6a6a6, offx=1px, offy=1px);	/* For IE, but looks hideous */

		background: #ced0d2;	/* Fallback for non-CSS3 browsers */
		background: -webkit-gradient(linear, left bottom, right top, from(#fbfbfb), to(#ced0d2)); /* Old Webkit */
		background: -webkit-linear-gradient(95deg, #fbfbfb, #ced0d2); /* New Webkit */
		background: -moz-linear-gradient(95deg, #fbfbfb, #ced0d2); /* Gecko */
		background: -ms-linear-gradient(95deg, #fbfbfb, #ced0d2); /* IE10 */
		background: -o-linear-gradient(95deg, #fbfbfb, #ced0d2); /* Opera 11.10+ */
		background: linear-gradient(95deg, #fbfbfb, #ced0d2); /* Future CSS3 browsers */
		-pie-background: linear-gradient(95deg, #fbfbfb, #ced0d2); /* PIE */

		border: 1px solid #848484;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-o-border-radius: 6px;
		-ms-border-radius: 6px;
		border-radius: 6px;
		behavior: url('/onlinemuziekschool.nl/media/scripts/PIE.htc');	/* Local */
		/*behavior: url('/media/scripts/PIE.htc');	/* Live */
	}
	
	

/* =============================== WYSIWYG CONSISTENCY STYLES  ==================== */

	.content_CMS  {
		background: #ebebeb;
		font-size: 11px;
		line-height: 1.5em;
	}

		.content_CMS body {
			background: #ebebeb;
			line-height: 1.5em;
		}

		.content_CMS h1 {
			color: #ffffff;
			font-size: 17px;
			text-transform: uppercase;	
			background:#848484;
			font-family:RotundusBlack;
			padding-left:10px;
			border: 1px solid #848484;
			padding-top: 7px;
			padding-bottom: 3px;
			padding-left: 10px;
			padding-right: 10px;
			margin: 0px;
			-webkit-border-radius: 3px 3px 0px 0px;
			-moz-border-radius: 3px 3px 0px 0px;
			-o-border-radius: 3px 3px 0px 0px;
			-ms-border-radius: 3px 3px 0px 0px;
			border-radius: 3px 3px 0px 0px;
			behavior: url('/onlinemuziekschool.nl/media/scripts/PIE.htc');	/* Local */
			/*behavior: url('/media/scripts/PIE.htc');	/* Live */
		}

		
	
		.content_CMS h2 {
			color: #F36E20;
			font-size: 17px;
			text-transform: uppercase;	
			font-family:RotundusBlack;
			padding-left:10px;
			padding-top: 7px;
			padding-bottom: 3px;
			padding-left: 10px;
			padding-right: 10px;
			margin: 0px;
		}

		.content_CMS td, 
		.content_CMS th {
			font-size:11px;
			line-height:1.5em;
			font-family:arial;
		}

		.content_CMS p {
			margin: 5px;
			line-height: 1.5em;
		}

		.content_CMS a.btntoevoeging {
			display: block; 
			float: left;
			padding-top: 10px;
			width: 92px;
			height: 44px;
			font-size: 14px;
			font-weight: bold;
			color: #ffffff;
			text-align: center;
			text-decoration: none;
			background-image: url('../img/button_leslokaal.png');
		}

		.content_CMS a.btntoevoeging:hover {
			color: #ffffff;
			text-decoration: none;
		}

		.content_CMS a.greenbutton {
			position: relative;
			display: inline-block;
			padding: 6px 15px 3px 15px;
			*padding: 3px 15px 5px 15px;
			font-family: RotundusBlack;
			font-size: 19px;
			font-weight: normal;
			color: #ffffff;
			line-height: 1em;
			text-decoration: none;

			text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
			/*filter: dropshadow(color=#a6a6a6, offx=1px, offy=1px);*/

			background: #91d902;	/* Fallback for non-CSS3 browsers */
			background: -webkit-gradient(linear, left bottom, right top, from(#639401), to(#91d902)); /* Old Webkit */
			background: -webkit-linear-gradient(95deg, #639401, #91d902); /* New Webkit */
			background: -moz-linear-gradient(95deg, #639401, #91d902); /* Gecko */
			background: -ms-linear-gradient(95deg, #639401, #91d902); /* IE10 */
			background: -o-linear-gradient(95deg, #639401, #91d902); /* Opera 11.10+ */
			background: linear-gradient(95deg, #639401, #91d902); /* Future CSS3 browsers */
			-pie-background: linear-gradient(95deg, #639401, #91d902); /* PIE */

			border: 1px solid #5b8103;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			-o-border-radius: 6px;
			-ms-border-radius: 6px;
			border-radius: 6px;
			behavior: url('/onlinemuziekschool.nl/media/scripts/PIE.htc');	/* Local */
			/*behavior: url('/media/scripts/PIE.htc');	/* Live */
		}

			.content_CMS a.greenbutton em {
				font-family: Rotundus;
				font-style: normal;
			}

			.content_CMS a.greenbutton span { line-height: 1em; }

		.content_CMS a.greenbutton:hover {
			background: transparent none;
			-pie-background: #7cbb01;
			background-color: #7cbb01;
		}
		.content_CMS .djroute a.greenbutton {
			position: relative;
			display: inline-block;
			padding: 6px 15px 3px 15px;
			*padding: 3px 15px 5px 15px;
			font-family: Arial;
			font-size: 19px;
			font-weight: normal;
			color: #ffffff;
			line-height: 1em;
			text-decoration: none;
			border-radius:0;
			border:none;
			background: #f36e20;	/* Fallback for non-CSS3 browsers */

		}

			.content_CMS .djroute a.greenbutton em {
				font-family: Arial;
				font-style: normal;
			}

			.content_CMS .djroute a.greenbutton span { line-height: 1em; }

		.content_CMS .djroute a.greenbutton:hover {
			background: transparent none;
			-pie-background: #f36e20;
			background-color: #f36e20;
		}

	

	#content_CMS_student_reaction p {
		line-height: 14px;
		padding: 0;
		margin: 0;
	}
	
	ul.sitemap {width:250px; overflow:hidden; }
	ul.sitemap ul.sitemap {width:200px;}
	ul.sitemap ul.sitemap ul.sitemap {width:160px;}
	
	#contactForm {padding-left:10px; width:340px;}
	#contactForm .row{ width:340px;}
	#contactForm .row .left {width:100px;}
	#contactForm .row .right {width:175px;}